Infra APISandbox
Archive a Sandbox template
DELETE
/api/v1/sandbox-templates/{template_id}Authorization
BearerAuth AuthorizationBearer <token>
Hydra JWT Bearer token
In: header
Path Parameters
template_id*string
Sandbox template ID
Response Body
application/json
application/json
application/json
curl -X DELETE "https://example.com/api/v1/sandbox-templates/string"{ "archived_at": "string", "base_build_id": "string", "created_at": "string", "id": "string", "name": "string", "organization_id": "string", "recipe": { "packages": { "apk": [ "string" ], "apt": [ "string" ], "cargo": [ "string" ], "gem": [ "string" ], "go": [ "string" ], "npm": [ "string" ], "pip": [ "string" ] }, "ports": [ { "name": "string", "port": 0, "protocol": "http" } ], "resources": { "memory_mb": 0, "vcpu": 0 }, "steps": [ { "run": "string" } ] }, "recipe_hash": "string", "updated_at": "string"}{ "error": "string", "message": "string"}{ "error": "string", "message": "string"}